body {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    background-color: rgb(43,43,43);
}

a {
  font-weight: 300;
  color: rgb(180,180,180);
  text-decoration: none;
  font-size: 20px;
 }

p {
  font-weight: 300;
  font-size: 20px;
 }

h3 {
  text-align: center;
  font-weight: 200;
  font-size: 30px;
  color: #fff;
}

 img,
 embed,
 object,
 video {
  max-width: 100%;
}

 /*<----Colors---->*/

.white {
  color: #fff;
 }

 /*<----Styles---->*/

.hr-style {
    border: 0;
    width: 98%;
    height: 4px;
    background: rgb(255,210,210)
}

.title-super {
    font-size: 55px;
    line-height: 45px;
    margin-right: 10px;
    color: rgb(247,138,32)
}

.section-super {
    font-size: 55px;
    line-height: 45px;
    margin-right: 10px;
    color: #fff;
}

.title-small {
    font-size: 20px;
    font-weight: 300;
    line-height: 0px;
    margin-right: 10px;
    color: #fff;
}

.text-thin {
    font-weight: 300;
}

.title-logo {
    margin-top: 20px;
}
.article {
    align: center;
}




/*<----Parent Divs---->*/

.site-wrapper {
  max-width: 960px;
  margin: auto;
}

.header-container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.main-image {
  width: 100%;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.work-description-container {
  width: 100%;
  height: auto;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.footer {
  width: 100%;
  height: auto;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

/*<----Child Divs---->*/

.header-item-1 {
  width: 15%;
  height: auto;
  display: flex;
  padding: 10px;
  align-items: center;
}

.header-item-2 {
  width: 70%;
  text-align: right;
  line-height: 30px;
  font-weight: 600;
}

.main-image-item {
  width: 100%;
  height: auto;
  padding: 5px;
}

.featured-work-container {
  width: 280px;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}

.work-description-item {
  width: 280px;
  height: auto;
}


